clang 8.0.0

Classes | Namespaces | Enumerations
SemaFixItUtils.h File Reference
`#include "clang/AST/Expr.h"`
Include dependency graph for SemaFixItUtils.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | clang::ConversionFixItGenerator
| The class facilities generation and storage of conversion FixIts. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.

## Enumerations
enum | clang::OverloadFixItKind { clang::OFIK_Undefined = 0, clang::OFIK_Dereference, clang::OFIK_TakeAddress, clang::OFIK_RemoveDereference, clang::OFIK_RemoveTakeAddress }